#imContent {background: transparent url('../images/Lexia-submenu.png') no-repeat left top; background-attachment: scroll;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_213 { display: block; position: relative; overflow: hidden; }
#imCellStyle_213 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_213 { position: absolute; top: 40px; bottom: 3px; background-color: transparent; }
@charset 'UTF-8';
/* Some stylesheet reset */
#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  line-height: 1;
}
/* The container */
#cssmenu > ul {
  display: block;
  position: relative;
  text-align:left;
  width: 170px;
}
/* The list elements which contain the links */
#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
}
/* General link styling */
#cssmenu > ul li a {
  /* Layout */

  display: block;
  position: relative;
  margin: 0;
  border-top: 1px dotted #fff;
  border-bottom: 1px dotted #d9d9d9;
  padding: 8px 10px;
  /* Typography */

  font-family: Verdana, sans-serif;
  color: #404040;
  text-decoration: none;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 300;
  /* Background & effects */

  }


/* The hover state of the menu/submenu links */
#cssmenu > ul li a:hover,
#cssmenu > ul li:hover > a {
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #1e75bc;
  background: -webkit-linear-gradient(#7D1B6D, #4B1041);
  background: -moz-linear-gradient(#7D1B6D, #4B1041);
  background: linear-gradient(#7D1B6D, #4B1041);
  border-color: transparent;
}

#cssmenu li:hover > a,
#cssmenu li.active > a {
  color: #FFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #1e75bc;
  background: -webkit-linear-gradient(#7D1B6D, #4B1041);
  background: -moz-linear-gradient(#7D1B6D, #4B1041);
  background: linear-gradient(#7D1B6D, #4B1041);
  border-color: transparent;
}

/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #7D1B6D;
}
/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 17px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #fff;
}
/* Changing the color of the arrow on hover */
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #fff;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.25);
}
  
/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 50%;
  top: -9999px;
  padding-left: 5px;
  opacity: 0;
  width: 90px;

  /* The fade effect, created using an opacity transition */

  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
#cssmenu > ul ul li a {
  background: #F5F5F5;
  font-size: 10px;
}
/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
  z-index: 1;
}#imCell_214 { display: block; position: relative; overflow: hidden; }
#imCellStyle_214 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_214 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_214 { width: 100%; max-width: 210px; }
#imCell_215 { display: block; position: relative; overflow: hidden; }
#imCellStyle_215 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_215 { position: absolute; top: 2px; bottom: 2px; background-color: transparent; }
#imObjectImage_215 { width: 100%; max-width: 209px; }
#imCell_216 { display: block; position: relative; overflow: hidden; }
#imCellStyle_216 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_216 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_216 { width: 100%; max-width: 210px; }
#imCell_218 { display: block; position: relative; overflow: hidden; }
#imCellStyle_218 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_218 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_218 { width: 100%; max-width: 210px; }
#imCell_219 { display: block; position: relative; overflow: hidden; }
#imCellStyle_219 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_219 { position: absolute; top: 2px; bottom: 4px; background-color: transparent; }
#imObjectImage_219 { width: 100%; max-width: 210px; }
#imGroup_4 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imTextObject_3_tab0 .image-1 { width: 726px; height: 67px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 69px; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imCell_167 { display: block; position: relative; overflow: hidden; }
#imCellStyle_167 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_167 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_167 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_167_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_167_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_167_tab0 ul ul ul { list-style: circle; }
#imTextObject_167_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_167_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_167_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_167_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_167_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_167_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_167_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_167_tab0 p { margin: 0; padding: 0; }
#imTextObject_167_tab0 .inline-block { display: inline-block; }
#imTextObject_167_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_167_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_167_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_167_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_167_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_167_tab0 img.fleft { margin-right: 15px; }
#imTextObject_167_tab0 img.fright { margin-left: 15px; }
#imTextObject_167_tab0 .imUl { text-decoration: underline; }
#imTextObject_167_tab0 .imVt { vertical-align: top; }
#imTextObject_167_tab0 .imVc { vertical-align: middle; }
#imTextObject_167_tab0 .imVb { vertical-align: bottom; }
#imTextObject_167_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_167_tab0 .ff1 { font-family: "Segoe UI", sans-serif; }
#imTextObject_167_tab0 .ff2 { font-family: "Verdana", sans-serif; }
#imTextObject_167_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_167_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_167_tab0 .cf1 { color: #000000; }
#imTextObject_167_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_167_tab0 .cf3 { color: #7D1B6D; }
#imTextObject_167_tab0 .cf4 { color: #404040; }
#imTextObject_167_tab0 .cf5 { color: #000000; }
#imTextObject_167_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_167_tab0 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_167_tab0 .cb1 { background-color: #000000; }
#imTextObject_167_tab0 .cb2 { background-color: transparent; }
#imTextObject_167_tab0 .cb3 { background-color: #7D1B6D; }
#imTextObject_167_tab0 .cb4 { background-color: #404040; }
#imTextObject_167_tab0 .cb5 { background-color: #000000; }
#imTextObject_167 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_167 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_167 .text-container {height: 48px; }
#imGroup_7 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_12 { width: 100%; max-width: 182px; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_14_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_14_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_14 .text-container {height: 42px; }
#imGroup_8 > div { float: left; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_13 { width: 100%; max-width: 182px; }
#imCell_140 { display: block; position: relative; overflow: hidden; }
#imCellStyle_140 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_140 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_140 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_140_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_140_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_140_tab0 ul ul ul { list-style: circle; }
#imTextObject_140_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_140_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_140_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_140_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_140_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_140_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_140_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_140_tab0 p { margin: 0; padding: 0; }
#imTextObject_140_tab0 .inline-block { display: inline-block; }
#imTextObject_140_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_140_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_140_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_140_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_140_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_140_tab0 img.fleft { margin-right: 15px; }
#imTextObject_140_tab0 img.fright { margin-left: 15px; }
#imTextObject_140_tab0 .imUl { text-decoration: underline; }
#imTextObject_140_tab0 .imVt { vertical-align: top; }
#imTextObject_140_tab0 .imVc { vertical-align: middle; }
#imTextObject_140_tab0 .imVb { vertical-align: bottom; }
#imTextObject_140_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_140_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_140_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_140 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_140 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_140 .text-container {height: 63px; }
#imCell_169 { display: block; position: relative; overflow: hidden; }
#imCellStyle_169 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_169 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_169 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_169_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_169_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_169_tab0 ul ul ul { list-style: circle; }
#imTextObject_169_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_169_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_169_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_169_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_169_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_169_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_169_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_169_tab0 p { margin: 0; padding: 0; }
#imTextObject_169_tab0 .inline-block { display: inline-block; }
#imTextObject_169_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_169_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_169_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_169_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_169_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_169_tab0 img.fleft { margin-right: 15px; }
#imTextObject_169_tab0 img.fright { margin-left: 15px; }
#imTextObject_169_tab0 .imUl { text-decoration: underline; }
#imTextObject_169_tab0 .imVt { vertical-align: top; }
#imTextObject_169_tab0 .imVc { vertical-align: middle; }
#imTextObject_169_tab0 .imVb { vertical-align: bottom; }
#imTextObject_169_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_169_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_169_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_169_tab0 .cf1 { color: #000000; }
#imTextObject_169_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_169_tab0 .cf3 { color: #404040; }
#imTextObject_169_tab0 .cf4 { color: #000000; }
#imTextObject_169_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_169_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_169_tab0 .cb1 { background-color: #000000; }
#imTextObject_169_tab0 .cb2 { background-color: transparent; }
#imTextObject_169_tab0 .cb3 { background-color: #404040; }
#imTextObject_169_tab0 .cb4 { background-color: #000000; }
#imTextObject_169 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_169 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_169 .text-container {height: 42px; }
#imCell_138 { display: block; position: relative; overflow: hidden; }
#imCellStyle_138 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_138 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_138 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_138_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_138_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_138_tab0 ul ul ul { list-style: circle; }
#imTextObject_138_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_138_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_138_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_138_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_138_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_138_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_138_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_138_tab0 p { margin: 0; padding: 0; }
#imTextObject_138_tab0 .inline-block { display: inline-block; }
#imTextObject_138_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_138_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_138_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_138_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_138_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_138_tab0 img.fleft { margin-right: 15px; }
#imTextObject_138_tab0 img.fright { margin-left: 15px; }
#imTextObject_138_tab0 .imUl { text-decoration: underline; }
#imTextObject_138_tab0 .imVt { vertical-align: top; }
#imTextObject_138_tab0 .imVc { vertical-align: middle; }
#imTextObject_138_tab0 .imVb { vertical-align: bottom; }
#imTextObject_138_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_138_tab0 .ff1 { font-family: "Comic Sans MS", sans-serif; }
#imTextObject_138_tab0 .ff2 { font-family: "Verdana", sans-serif; }
#imTextObject_138_tab0 .cf1 { color: #000000; }
#imTextObject_138_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_138_tab0 .cf3 { color: #404040; }
#imTextObject_138_tab0 .cf4 { color: #000000; }
#imTextObject_138_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_138_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_138_tab0 .cb1 { background-color: #000000; }
#imTextObject_138_tab0 .cb2 { background-color: transparent; }
#imTextObject_138_tab0 .cb3 { background-color: #404040; }
#imTextObject_138_tab0 .cb4 { background-color: #000000; }
#imTextObject_138_tab0 .image-1 { width: 82px; height: 123px; }
#imTextObject_138 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_138 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_138 .text-container {height: 447px; }
#imGroup_9 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imBreadcrumb { width: 937px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 951px; }
#imGroup_2 { width: 951px; }
#imGroup_3 { width: 216px; }
#imCell_213 { width: 203px; min-height: 481px;  padding-top: 40px; padding-bottom: 3px; padding-left: 10px; padding-right: 3px; }
#imCellStyle_213 { width: 203px; min-height: 481px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_213 { left: 10px; right: 3px; }
#imCell_214 { width: 212px; min-height: 38px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_214 { width: 212px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_214 { left: 2px; right: 2px; }
#imCell_215 { width: 212px; min-height: 39px;  padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_215 { width: 212px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_215 { left: 2px; right: 2px; }
#imCell_216 { width: 212px; min-height: 38px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_216 { width: 212px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_216 { left: 2px; right: 2px; }
#imCell_218 { width: 212px; min-height: 38px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_218 { width: 212px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_218 { left: 2px; right: 2px; }
#imCell_219 { width: 212px; min-height: 38px;  padding-top: 2px; padding-bottom: 4px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_219 { width: 212px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_219 { left: 2px; right: 2px; }
#imGroup_4 { width: 735px; }
#imCell_3 { width: 729px; min-height: 75px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 729px; min-height: 75px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_5 { width: 735px; }
#imGroup_6 { width: 566px; }
#imCell_167 { width: 560px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_167 { width: 560px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_167 { left: 3px; right: 3px; }
#imGroup_7 { width: 566px; }
#imCell_12 { width: 247px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 247px; min-height: 61px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imCell_14 { width: 307px; min-height: 61px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 307px; min-height: 61px; padding: 3px 3px 16px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imGroup_8 { width: 566px; }
#imCell_13 { width: 247px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 247px; min-height: 69px; padding: 3px 3px 11px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imCell_140 { width: 307px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_140 { width: 307px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_140 { left: 3px; right: 3px; }
#imCell_169 { width: 560px; min-height: 454px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_169 { width: 560px; min-height: 454px; padding: 3px 3px 409px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_169 { left: 3px; right: 3px; }
#imCell_138 { width: 163px; min-height: 656px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_138 { width: 163px; min-height: 656px; padding: 3px 3px 206px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_138 { left: 3px; right: 3px; }
#imGroup_9 { width: 951px; }
#imGroup_10 { width: 216px; height: 72px; }
#imCell_7 { width: 729px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 729px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
